/*
 Theme Name:   selection
 Description:  Ann Villiers, Selection Criteria
 Author:       Rae Stanton
 Template:     twentyfourteen
 Version:      1.0.0
*/
/*make site fullwidth*/
.site {
background-color: #fff;
max-width: 100%;
position: relative;
}
.site-header {
background-color: #000;
max-width: 100%;
position: relative;
width: 100%;
z-index: 4;
}
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
margin: 0 auto;
max-width: 80%;
}
.comments-area, .post-navigation {
margin: 48px auto;
max-width: 80%;
padding: 0 10px;
}
.post-navigation {display:none;}
.archive-header {
	margin:0 auto 60px;
	max-width:80%;
}
.site-content .entry-meta, .tfwc {
background-color: #fff;
margin-bottom: 8px;
max-width:100%;
}
.tfwc {
	max-width:100% !important;
}
.woocommerce-Tabs-panel.entry-content {
	max-width:100%;
}
#site-header {
    position: relative;
    z-index: 3;
    background-image: url(/site/wp-content/uploads/bg.png);
}
.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color:#000000 !important;
}
body,p,h1,h2,h3,h4,h5,h6 {
	-moz-hyphens: none;
	-ms-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}
p + ul {
	margin-top: -16px;
}
h4 {
	font-size:1.1em;
	color: #006651;
	margin-top:14px;
	font-style: italic;
}
.entry-title {
	text-transform: none;
}
h1.woocommerce-products-header__title.page-title {
	font-size: 33px;
	font-weight: 300;
	line-height: 1.0909090909;
	margin-bottom: 12px;
	margin: 0 0 12px 0;
	text-transform: none;
}
/*No auto text hyphenation*/

.entry-content,
.entry-summary,
.page-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: normal;
}

.nav-links {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	hyphens:         none;
	word-wrap: normal;
}

.comment-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: normal;
}

.widget {
	font-size: 14px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	line-height: 1.2857142857;
	margin-bottom: 48px;
	width: 100%;
	word-wrap: normal;
}
mark,
ins {
	background: transparent;
	text-decoration: none;
	color: #006651;
}
/* end no auto text hyphenation*/
/* input fields */
.widget-area .widget input,
.widget-area .widget textarea {
	background-color: rgba(0, 102, 81, 0.1);
	border-color: rgba(0, 102, 81, 0.2);
	color: #000;
}
/*New Articles*/
.new-list {
	margin-bottom:0;
}
.new-article::after {
	color: red;
	content: " New";
	font-weight:bold;
	font-style:italic;
}
#post-52 .new-article {
	margin-bottom:8px;
}
/*Sidebar links*/
#text-2 a {text-decoration: underline;}
#text-2 a:hover {text-decoration: none;color: #1d8674;}
/**/
.footer-sidebar {
    padding-top: 48px;
    background-color: #f4f4f4;
}
#footer-info {
	width:100%;
	font-size: 0.8em;
}
#footer-credits {
	float:right;
}
#footer-info {
	color: #006651 !important;
}
.site-footer, .site-info, .site-info a {
    background-color: #006651;
	color:#FFFFFF !important;
}
.site-info a:hover {
	text-decoration:underline;
}
.content-area, .content-sidebar, .secondary-navigation {
    padding-top: 72px;
}
.secondary-navigation, .secondary-navigation li {
	border:none;
}
/*woo*/
.woocommerce-message, .woocommerce-info {border-top-color: #a46497;}
.woocommerce-message::before, .woocommerce-info::before {color: #a46497;}
.woocommerce-tabs h2 {
	display:none;
}
a.showcoupon, a.showlogin, a.wc-gateway-ppec-cancel {color: #a46597;}
a.showcoupon:hover, a.wc-gateway-ppec-cancel:hover {color: #a46597;}
a.button.wc-forward {text-align:center;}
.wcppec-cart-widget-button {display:none;}
.wcppec-checkout-buttons__separator {
}
.wcppec-cart-widget-spb {display:none;}
a.button.wc-forward {
	text-align:center;
	margin: auto;
	width:195px;
	color: #515151 !important;
	background-color: #ebe9eb !important;
	font-size: 0.9em !important;
}
a.button.wc-forward:hover {
	background-color: #dad8da !important;
}
a.button.alt {
	color: #fff !important;
}
.product-add {
	width: 200px;
	text-align:center;
	border:2px solid #ccc;
	padding:5px;
}
.product-add a.button {
	display:block;
}
.product-add-2 {
	text-align:center;
	border:2px solid #ccc;
	padding:5px;
}
.product-add-2 {
	float:left;margin-right:50px;padding:20px 20px 0 20px;
}
/*footnotes*/
.easy-footnote sup {
	bottom: 0.4em;
	font-size: 0.8em;
	font-weight:bold;
	padding-right:0.3em;
}
.easy-footnote sup::before {
	content: '('
}
.easy-footnote sup::after {
	content: ')'
}
.easy-footnote a { text-decoration:none;}
.easy-footnotes-wrapper {
	font-size: 0.9em;
}
/* removes reCAPTCHA logo */
.grecaptcha-badge{display:none;}

/* for fine print text about Send button on contact forms */
.ae-captcha {
	font-size:0.8em;
	color: #ccc;
	padding:0;
	margin:0;
	margin-bottom:15px;
}
.ae-captcha a {
	color: #ccc;
	font-weight:bold;
}
.ae-captcha a:hover {
	color: #999;
}
/*mailchimp*/
#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 !important;}
#mc_embed_signup .mc-field-group {clear:left; position:relative; width:100% !important; padding-bottom:0; min-height:40px;}
#mc_embed_signup .mc-field-group input {
	text-indent: 5% !important;
	background-color: rgba(0, 102, 81, 0.1)!important;
	border-color: rgba(0, 102, 81, 0.2)!important;
	color: #000 !important;
}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0 !important;width:100% !important; margin: 0 !important;}
#mc_embed_signup div.response {margin:0.5em 0 1em !important; padding:0 !important; width:100% !important;}
#mc_embed_signup #mce-success-response {color:#006651 !important;}
/*resize sidebars*/
.hentry {
	max-width: none;
}
@media screen and (min-width: 1008px) {
	.site-content {
		margin-right: 280px;
	}
	.content-sidebar {
		width: 280px;
	}
	.header-main {
		display: none;
	}
}
@media screen and (min-width: 673px) {
	.content-sidebar {
		width: 280px;
	}
	.site-content {
		margin-right: 280px;
	}
}